/**
* DevExtreme (ui/resizable.d.ts)
* Version: 18.2.0 (build 18160)
* Build date: Sat Jun 09 2018
*
* Copyright (c) 2012 - 2018 Developer Express Inc. ALL RIGHTS RESERVED
* Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
*/
import DevExpress from '../bundles/dx.all';

declare global {
interface JQuery {
    dxResizable(): JQuery;
    dxResizable(options: "instance"): DevExpress.ui.dxResizable;
    dxResizable(options: string): any;
    dxResizable(options: string, ...params: any[]): any;
    dxResizable(options: DevExpress.ui.dxResizableOptions): JQuery;
}
}
export default DevExpress.ui.dxResizable;
export type IOptions = DevExpress.ui.dxResizableOptions;